List teams

GET
/v1/agents/{agentId}/teams

List the teams in which the agent/admin is a member.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

agentId*string

The agent/admin id

Formatuuid

Response Body

The list of teams in which the agent/admin is a member

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://dev.dixa.io/v1/agents/{agentId}/teams' \  -H 'Authorization: <API token>'
{
"data": [
{
"id": "e8ecd53b-2f6c-4471-a3a0-34d94caff8c8"
},
{
"id": "4d2ab456-8510-4a35-b266-e502160d5177"
}
]
}